﻿@charset "UTF-8";

/* 共通 */

body {
    margin: 0;
    font-family: 'M PLUS 1p', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    ;
}

a,
a:hover,
a:visited,
a:hover,
a:active {
    color: black;
    text-decoration: none;
}

.english_text {
    font-family: 'Renner*', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    ;
}


/* pane_main */

.pane_main {
    background-image: url(../img/mainvisual.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    display: grid;
    grid-template-columns: 50% 1fr;
    grid-template-rows: 10px 660px 100px;
}

.block_main_navigation {
    grid-column: 1/3;
}

.pane_main_navigation {
    width: calc(50% - 10px);
    z-index: 101;
    margin-left: auto;
    padding-top: 1px;
}

.block_title {
    grid-row: 2/4;
    grid-column: 1/3;
}

.block_title_detail {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg_main_color {
    background-size: 100% auto;
}

.block_title_detail_center {
    text-align: center;
    width: 300px;
    position: absolute;
    height: 1080px;
    top: 0;
}

.block_title_detail_center img {
    width: 80%;
}

.block_title_detail_center h1 {
    top: 250px;
    position: relative;
    margin: 0 auto;
}

p.block_sub_title {
    color: #323131;
    font-size: 24px;
    margin: 0;
    font-weight: bold;
    position: relative;
    top: 265px;
}

.pane_main_navigation_list {
    display: flex;
    flex-direction: row;
    list-style: none;
    border-bottom: 3px solid;
    padding-bottom: 5px;
}

.pane_main_navigation_list li {
    width: 30%;
    height: 100%;
    margin: auto 0px;
}

.pane_main_navigation_list img {
    width: 25%;
    margin-left: 10px;
}

.pane_main_navigation_list a {
    text-decoration: none;
    width: 100%;
}

.pane_main_navigation_list span {
    font-size: 23px;
}

ul.block_category_list a {
    pointer-events: none;
}

.menu .english_text {
    font-weight: normal;
    font-size: 19px;
}


/* pane_maintext */

.pane_maintext {
    background-color: #ffce59;
    padding: 3%;
}

.block_maintext {
    background-image: url(../img/BrandSupp.png?1);
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 10px;
}

.block_maintext_title span {
    font-size: 35px;
    font-weight: bold;
    line-height: 1;
}

.block_maintext_title {
    width: 50%;
}

.block_maintext_title_txt::after {
    content: "\A";
    white-space: pre;
}

.block_maintext_sub {
    width: 40%;
    margin-top: 5px;
}

.block_maintext_sub span {
    font-size: 21px;
    color: #393838;
}

span.small_spacing {
    letter-spacing: -0.1em;
}

.block_iamgelist {
    display: flex;
    flex-wrap: wrap;
}

.block_iamgelist img {
    width: calc( 100% /3);
}

.block_goodslist_title {
    text-align: center;
}


/* pane_goodslist */

.pane_goodslist {
    margin-top: 30px;
}

.block_goodslist_title h2 {
    font-size: 25px;
    font-weight: bold;
}

.block_category_list {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-bottom: 5px;
    justify-content: center;
    width: 50%;
    margin: 5px auto;
}

.block_category_list span {
    padding: 5px;
}

.block_category_list li {
    width: calc(100%/3);
    text-align: center;
    border-left: solid 2px #ffe29b;
}

ul.block_category_list li:last-child {
    border-right: solid 2px #ffe29b;
}

.block_category_list a,
.block_category_list a:hover,
.block_category_list a:visited,
.block_category_list a:hover,
.block_category_list a:active {
    color: black;
}

.block_category_list a {
    text-decoration: none;
}

.block_category_list img {
    width: 30px;
    margin: auto 0;
    vertical-align: middle;
}

.block_goods {
    width: 23%;
    padding: 15px 1%;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.block_goodslist {
    margin: 0 auto;
    background-color: #fff5de;
    padding: 15px 0;
}

.block_goods_line {
    width: 75%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.block_goods_image img {
    width: 100%;
}

.block_goods_image h3 {
    margin: 0;
}

.block_goods_title span {
    font-weight: bold;
    font-size: 12px;
    white-space: nowrap;
}

.block_goods_title {
    padding: 10px;
}

.block_detailbutton span {
    width: 100%;
}

.block_detailbutton {
    width: 80%;
}

.block_detailbutton button {
    background-color: #ffce59;
    width: 100%;
    height: 30px;
    color: white;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

.block_goodslist_allsearch {
    text-align: center;
    padding: 30px 0;
}

.block_goodslist_allsearch button {
    background-color: #ffce59;
    width: 25%;
    color: white;
    border: none;
    font-size: 21px;
    cursor: pointer;
    font-weight: bold;
    padding: 20px 0;
}

.block_detailbutton .english_text {
    font-weight: bold;
}


/* pane_abouttext */

.pane_abouttext {
    background-image: url(../img/brand_image_l.png?1);
    background-size: auto 950px;
    ;
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 5%;
}

.block_abouttext {
    width: 50%;
    margin: 0 auto;
    padding: 30px;
    background-color: #ffce59;
}

.block_abouttext img {
    width: 300px;
}

.block_abouttext h2 {
    text-align: center;
    display: none;
}

.block_abouttext h3 {
    padding-top: 140px;
}

p.title_text {
    text-align: center;
    font-size: 26px;
    color: #5f5f5f;
    line-height: 1.1;
    width: 80%;
    margin: 0 auto;
}

p.brand_supp {
    font-size: 20px;
    padding: 0 90px;
    color: #303030;
}

.block_aboutbutton button {
    background-color: #ffce59;
    width: 45%;
    color: #272626;
    border: none;
    font-size: 45px;
    cursor: pointer;
    font-weight: bold;
    padding: 30px 30px;
    display: none;
    /* aboutボタンは一旦非表示 */
}

.block_aboutbutton {
    text-align: center;
    padding: 30px;
}


/* pane_subabouttext */

.block_iamgelist {
    display: flex;
    flex-wrap: wrap;
}

.block_iamgelist h3 {
    width: calc( 100% /3);
    padding: 0;
    margin: 0;
    margin-bottom: -6px;
}

.block_iamgelist img {
    width: 100%;
}

.block_subabouttext h2 {
    text-align: center;
}

.block_subabouttext .title_text {
    font-size: 35px;
}

.block_subabouttext p.brand_supp {
    width: 45%;
    margin: 0 auto;
    padding-top: 26px;
    font-size: 21px;
    color: #3f3e3e;
    font-weight: bold;
    word-break: break-all;
}

.block_brandlogo img {
    width: 60px;
}

.block_brandlogo h2 {
    text-align: center;
}

.block_brandlogo {
    padding: 30px 0;
}

.block_subabouttext h2 img {
    display: block;
    margin: 0 auto;
    width: 380px;
}


/* footer */

footer {
    display: grid;
    grid-template-columns: 25% 15% 20% 15% 25%;
    grid-template-rows: 1fr;
    background-color: #FFCE59;
    padding: 20px 0 25px 0;
}

.block_brandlog img {
    width: 70%;
    max-width: 500px;
}

.block_brandlog {
    display: flex;
    justify-content: center;
    align-items: center;
}

footer h4 {
    margin: 0;
    font-weight: normal;
    font-size: 18px;
}

.block_brandlog h2 {
    text-align: center;
}

footer h3 {
    margin-bottom: 5px;
    width: 100%;
}

.block_brandlist {
    display: flex;
    flex-wrap: wrap;
}

.block_brandlist h4 {
    width: 50%;
}

.block_brandlist img {
    width: 80%;
}

.block_brandlist h3 {
    text-align: center;
}


/* ハンバーガーメニュー PC*/

#global-navi {
    background: #333;
    position: fixed;
    top: 0;
    right: 0px;
    width: 100%;
    z-index: 2;
}

#wrapper nav#global-navi {
    top: -500px;
}

#wrapper nav#global-navi {
    background: #ffe29b;
}

nav#global-navi .menu {
    display: flex;
    justify-content: space-evenly;
    padding: 0;
}

#wrapper nav#global-navi ul li {
    display: inline-block;
    font-size: 16px;
}

#wrapper nav#global-navi ul li a {
    text-decoration: none;
    color: #303030;
    display: block;
    width: 100%;
    font-weight: bold;
}

.global-navi-log {
    text-align: center;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

p.btn-gnavi {
    display: none;
}

.global-navi-log img {
    width: 60px;
}

#wrapper .btn-gnavi_pc {
    position: fixed;
    top: 10px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 3;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    display: block;
}

#wrapper .btn-gnavi_pc span {
    position: absolute;
    width: 30px;
    height: 4px;
    background: #2f2e2e;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#wrapper .btn-gnavi_pc span:nth-child(1) {
    top: 0;
}

#wrapper .btn-gnavi_pc span:nth-child(2) {
    top: 10px;
}

#wrapper .btn-gnavi_pc span:nth-child(3) {
    top: 20px;
}


/*
#wrapper .btn-gnavi_pc.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
*/

#wrapper .btn-gnavi_pc.open span:nth-child(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
}

#wrapper .btn-gnavi_pc.open span:nth-child(2) {
    opacity: 0;
}

#wrapper .btn-gnavi_pc.open span:nth-child(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: rotate(45deg);
}

#wrapper .btn-gnavi_pc.open span {
    background: #a9a6a6;
    width: 24px;
}

#wrapper .btn-gnavi_pc {
    display: none;
}

#wrapper .visible_navi {
    display: block;
}


/* ハンバーガーメニュー PC end*/


/* タブ切り替え用CSS */

.tab {
    flex-grow: 1;
    cursor: pointer;
}

.block_goodslist {
    display: none;
}

.tab.is-active {
    background: #fff5de;
    transition: all 0.2s ease-out;
}

.is-show {
    display: block;
}


/* スマホ用調整エリア */

@media (max-width: 1000px) {
    p.title_text {
        font-size: 20px;
    }
    p.brand_supp {
        font-size: 18px;
    }
}

@media (max-width: 600px) {
    .block_main_navigation {
        display: none;
    }
    .pane_main {
        background-size: auto 400px;
        grid-template-rows: 100px 200px 100px;
    }
    .block_title_detail_center h1 {
        margin: 0 auto;
        top: 110px;
    }
    p.block_sub_title {
        font-size: 18px;
        top: 110px;
    }
    .block_maintext_title {
        width: 90%;
        color: #fff;
        margin: 0 auto;
    }
    .block_title {
        grid-row: 1/4;
    }
    .pane_abouttext {
        padding-top: 0;
        width: inherit;
        background-image: inherit;
    }
    .block_abouttext {
        width: inherit;
        padding: 30px 10px;
        padding-top: 135px;
    }
    .title_text {
        font-size: 20px;
    }
    p.brand_supp {
        padding: 0;
        width: 90%;
        margin: 0 auto;
        font-size: 15px;
    }
    .block_aboutbutton {
        display: none;
    }
    _title {
        width: 100%;
    }
    .block_maintext_title h2 {
        margin-bottom: 10px;
    }
    .block_maintext_sub {
        width: 90%;
        margin: 0 auto;
        padding-bottom: 10px;
    }
    .block_title_detail_center {
        width: 50%;
        height: 595px;
    }
    p.title_text {
        font-size: 20px;
        width: 100%;
    }
    p.brand_supp {
        font-size: 16px;
    }
    .pane_maintext {
        padding: 0;
    }
    .block_maintext {
        background-size: 240%;
        background-position: center center;
    }
    .block_maintext_sub span {
        color: #fff;
        font-weight: bold;
        font-size: 16px;
    }
    .block_category_list {
        padding: 0;
        width: 100%;
    }
    .block_goods_line {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .block_goods {
        width: 47%;
    }
    .block_goodslist_allsearch button {
        width: 60%;
    }
    .block_subabouttext h2 img {
        width: 70%;
    }
    .block_subabouttext p.brand_supp {
        width: 80%;
        font-size: 16px;
    }
    footer {
        grid-template-columns: 27% 46% 27%;
        grid-template-rows: 15% 1fr;
        padding: 20px;
    }
    .block_brandlog {
        grid-column: 1 / 4;
    }
    .block_raficaro {
        grid-column: 1 / 2;
    }
    .block_allrightleather {
        grid-column: 2/ 3;
    }
    .block_guide {
        grid-column: 3/4;
    }
    .block_brandlist {
        grid-column: 1/4;
        text-align: center;
    }
    .block_brandlist h4 {
        padding: 6px 0px;
    }
    .block_subabouttext .title_text {
        font-size: 30px;
    }
    footer h4 {
        font-size: 15px;
    }
    /* ハンバーガーメニュー SP */
    #wrapper nav#global-navi {
        position: fixed;
        top: 0;
        right: -500px;
        width: 80%;
        height: 100%;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 2;
        display: block;
        padding-top: 20px;
    }
    #wrapper nav#global-navi ul li {
        display: block;
        padding: 15px 0 15px 25px;
    }
    #wrapper .btn-gnavi {
        position: fixed;
        top: 10px;
        right: 20px;
        width: 30px;
        height: 24px;
        z-index: 3;
        box-sizing: border-box;
        cursor: pointer;
        -webkit-transition: all 400ms;
        transition: all 400ms;
        display: block;
    }
    #wrapper .btn-gnavi span {
        position: absolute;
        width: 30px;
        height: 4px;
        background: #2f2e2e;
        border-radius: 10px;
        -webkit-transition: all 400ms;
        transition: all 400ms;
    }
    #wrapper .btn-gnavi span:nth-child(1) {
        top: 0;
    }
    #wrapper .btn-gnavi span:nth-child(2) {
        top: 10px;
    }
    #wrapper .btn-gnavi span:nth-child(3) {
        top: 20px;
    }
    /*
#wrapper .btn-gnavi.open {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
*/
    #wrapper .btn-gnavi.open span:nth-child(1) {
        -webkit-transform: translateY(20px) rotate(-45deg);
        transform: translateY(20px) rotate(-45deg);
    }
    #wrapper .btn-gnavi.open span:nth-child(2) {
        opacity: 0;
    }
    #wrapper .btn-gnavi.open span:nth-child(3) {
        -webkit-transform: translateY(-20px) rotate(45deg);
        transform: rotate(45deg);
    }
    #wrapper .btn-gnavi.open span {
        background: #a9a6a6;
        width: 24px;
    }
    #wrapper .contents section p {
        position: absolute;
        top: 50%;
        width: 30%;
        line-height: 1.4;
        font-size: 20px;
        color: #fff;
        text-shadow: 0 0 6px #666;
    }
    #wrapper .contents section:nth-child(odd) p {
        left: 10%;
    }
    #wrapper .contents section:nth-child(even) p {
        right: 10%;
    }
    div#wrapper {
        display: block;
    }
    .global-navi-log img {
        width: 20%;
        padding: 0;
    }
    nav#global-navi .menu {
        display: block;
        justify-content: inherit;
    }
    #wrapper .btn-gnavi_pc {
        display: none;
    }
    .block_abouttext h3 {
        padding-top: 0;
    }
}


/* Amazon用調整項目 */

div#wrapper {
    display: none;
}

.block_subabouttext {
    margin-bottom: 50px;
    margin-top: 50px;
}

.block_brandlogo {
    display: none;
}

.block_brandlogo {
    display: none;
}

.block_raficaro {
    display: none;
}

.block_allrightleather {
    display: none;
}

.block_guide {
    display: none;
}

.block_brandlist {
    display: none;
}

footer {
    display: block;
}